Subject: bug#27634: 25.2.1; C-g does not quit register-read-with-preview

From: Allen Li <[email-masked]>
Date: Thu, 20 Jul 2017 20:47:32 -0700

It sounds like there's a general consensus on how to fix this.  Tino, would
you care to post a finalized patch?

Note: bug#25370 is a duplicate of this, it should probably be marked
closed, wontfix, etc.